 <?php 
echo AppEvento::render();
echo AppLibreria::renderJs(true);

$layout = $this;
if ($layout instanceof LYTMovil) {
}
?>
			<?php echo $layout->reg_cabecera; ?>
			<div id="main">
				<?php echo $layout->reg_contenido; ?>
			</div>

	